Guida in linea del Network Scanner Driver

Il Network Scanner Driver fornisce il supporto necessario per creare scansioni di qualità. Fare riferimento agli argomenti della Guida in linea per informazioni sulla risoluzione dei problemi.

Per aprire la Guida in linea HTML:

  • Nell'area di lavoro di scansione principale, fare clic su Guida in linea > Guida in linea del Network Scanner Driver.


Network Scanner Driver

Il Network Scanner Driver fornisce un'area di lavoro per selezionare le impostazioni di scansione, modificare le immagini da digitalizzare e creare profili di scansione. Utilizza il protocollo TWAIN/WIA disponibile nel sistema operativo tramite Fax e scanner di Windows. Richiede l'impostazione di un indirizzo IP e l'autenticazione dell'utente nel driver.


Attività di scansione

L'area di scansione consente di completare le seguenti attività:

Selezione delle opzioni di scansione

Le schede Base, Immagini e Avanzato forniscono impostazioni e profili per creare una scansione.

Anteprima di un'immagine da digitalizzare

È possibile visualizzare l'anteprima di un'immagine da digitalizzare nell'apposito riquadro. È possibile utilizzare la barra degli strumenti di anteprima per regolare l'immagine da digitalizzare, ad esempio per definire l'area di scansione, ingrandire, ruotare, spostare e modificare la dimensione dell'immagine. Le modifiche apportate utilizzando la barra degli strumenti di anteprima vengono applicate all'immagine digitalizzata finale.

Creazione di profili di scansione

Un profilo di scansione viene creato con le impostazioni visualizzate nel riquadro di anteprima. È possibile creare un massimo di 10 profili di scansione.

Applicazione di profili di scansione

Nella finestra di dialogo Profilo, è possibile selezionare un profilo contenente impostazioni di scansione.

Ridenominazione o eliminazione di profili

Nella finestra di dialogo Profilo, è possibile modificare il nome e la descrizione di un profilo oppure eliminare un profilo. Non è possibile modificare o eliminare le impostazioni di scansione nel profilo o le impostazioni predefinite.


Scansione di base

È possibile digitalizzare un'immagine, utilizzare le impostazioni predefinite o modificare le impostazioni di scansione utilizzando le schede delle opzioni di scansione. È anche possibile creare e applicare profili di scansione personalizzati.


Creazione di una scansione

È possibile creare una scansione.

  1. Aprire un'applicazione TWAIN o WIA. Un'applicazione WIA comune è Fax e scanner di Microsoft Windows.

  2. Nell'area di lavoro di scansione, selezionare le impostazioni nelle schede Base, Immagini o Avanzato. È possibile ripristinare le impostazioni di scansione facendo clic su Profili e selezionando Impostazioni predefinite nell'elenco a discesa dei profili.

  3. Fare clic su Anteprima per controllare l'immagine prima di finalizzare la scansione. È possibile apportare modifiche utilizzando la barra degli strumenti di anteprima.

  4. Fare clic su Digitalizza.

  5. Al termine della scansione, l'immagine viene salvata. In Fax e scanner di Microsoft Windows, il file di scansione viene visualizzato nell'elenco di scansioni completate. Stampare il file di scansione o salvarlo come file.


Anteprima della scansione

È possibile visualizzare in anteprima e manipolare una scansione utilizzando le icone della barra degli strumenti.

  1. Nella scheda Base, accertarsi che l'opzione Invia dimensioni sia impostata su Auto. La larghezza minima dell'area selezionata è 10 mm x 10 mm. Se l'area selezionata supera il valore minimo o massimo, l'immagine viene automaticamente ridimensionata sulla dimensione minima o massima.

  2. Fare clic sull'icona per la selezione dell'area per attivare il cursore di selezione dell'area e definire l'area per l'immagine da digitalizzare.

  3. Fare clic nell'angolo superiore sinistro dell'immagine come punto iniziale. Trascinare il cursore fino a quando non si raggiunge il punto finale dell'area dell'immagine che si sta definendo. Mentre si definisce l'area dell'immagine, le coordinate di larghezza e altezza vengono visualizzate nella barra di stato.

  4. Fare clic sull'icona di zoom per attivare il cursore per l'ingrandimento. Spostare il cursore su una posizione dell'immagine desiderata e fare clic per ingrandire/ridurre l'immagine nel punto corrispondente. Fare clic con il tasto destro del mouse sull'icona di zoom per visualizzare un menu per la selezione di Ingrandisci o Riduci. Il cursore cambia in un segno più (+) per l'ingrandimento o meno (-) per la riduzione. La casella del rapporto di ingrandimento viene visualizzata sopra la barra degli strumenti.

  5. Fare clic sull'icona per la rotazione per ruotare l'immagine di 90 gradi in senso orario. Fare clic con il tasto destro del mouse per selezionare una direzione di rotazione dal menu: Dall'alto verso il basso, A destra o A sinistra. Ogni volta che si fa clic sull'immagine, viene eseguita una rotazione nella direzione selezionata.

  6. Fare clic sull'icona di spostamento per attivare il cursore e riposizionare l'immagine nel riquadro di anteprima. Fare clic sull'immagine e trascinarla in una posizione nel riquadro di anteprima.

  7. Fare clic sul menu sopra la barra degli strumenti e selezionare il rapporto di ingrandimento per l'immagine. Il valore predefinito è 100%.


Profili di scansione

È possibile selezionare le impostazioni di scansione e, quindi, salvare le impostazioni in un profilo di scansione. È possibile creare un massimo di 10 profili di scansione. Se si modificano le impostazioni di scansione e si desidera utilizzarle di nuovo, salvarle come nuovo profilo. I profili di scansione possono essere aggiunti, modificati o eliminati, ma il profilo delle impostazioni predefinite non può essere modificato o eliminato.


Creazione di un profilo di scansione

È possibile creare un profilo di scansione.

  1. Selezionare le impostazioni di scansione per il profilo utilizzando le schede Base, Immagini e Avanzato.

  2. Terminata la selezione delle impostazioni di scansione, fare clic su Aggiungi. Nella finestra di dialogo Aggiungi, l'elenco Seleziona profilo mostra le impostazioni di scansione correnti.

  3. Nelle caselle di testo Nome e Commenti, digitare il nome e la descrizione per il profilo di scansione, fino a un massimo di 32 caratteri.

  4. Fare clic su OK. Il nuovo profilo di scansione viene visualizzato nel riquadro del profilo nell'ara di lavoro di scansione.

    È possibile modificare il nome o i commenti di un profilo di scansione selezionandolo e facendo clic su Modifica. Le impostazioni di scansione sono di sola visualizzazione.

    È possibile rimuovere un profilo di scansione selezionandolo e facendo clic su Elimina.


Applicazione di un profilo di scansione

La finestra di dialogo Profilo mostra un elenco dei profili di scansione. Il profilo attivo è evidenziato nell'elenco Seleziona profilo. L'elenco in basso mostra le impostazioni per il profilo attivo.

  1. Fare clic su Profili.

  2. Selezionare il profilo di scansione contenente le impostazioni che si desidera applicare all'area di lavoro di scansione.

  3. Fare clic su OK.

Il profilo selezionato è attivo e il relativo nome e le impostazioni vengono visualizzate nel riquadro del profilo. È possibile ripristinare le impostazioni di scansione facendo clic su Profili e selezionando Impostazioni predefinite nell'elenco a discesa dei profili.


Area di lavoro di scansione

L'area di lavoro di scansione consente di selezionare le impostazioni e creare profili di scansione utilizzando le schede Base, Immagini e Avanzato. È possibile applicare profili di scansione in qualsiasi momento alle immagini da digitalizzare senza dover definire le impostazioni ogni volta. È anche possibile visualizzare in anteprima le immagini da digitalizzare prima della scansione finale, per apportare eventuali modifiche all'immagine utilizzando la barra degli strumenti di anteprima.


Funzioni dell'area di lavoro di scansione

Sono disponibili le seguenti funzioni dell'area di lavoro di scansione:

Schede delle opzioni di scansione

Le impostazioni di scansione si trovano nelle schede Base, Immagini e Avanzato. Al termine, le impostazioni di scansione possono essere applicate alla scansione corrente o salvate come profilo di scansione.

Riquadro di anteprima

Il riquadro di anteprima in alto a sinistra nella barra laterale visualizza l'immagine in base alle impostazioni di scansione selezionate o al profilo di scansione selezionato. È possibile utilizzare i pulsanti nella barra degli strumenti di anteprima per manipolare l'immagine.

Riquadro del profilo

Le impostazioni di scansione correnti vengono visualizzate nel riquadro del profilo che si trova in basso a sinistra nella barra laterale dell'area di lavoro di scansione. Quando si modificano le impostazioni o si sceglie un profilo di scansione, le impostazioni di scansione vengono aggiornate nel riquadro del profilo.

Pulsanti

I pulsanti nella parte inferiore dell'area di lavoro di scansione sono:

  • Anteprima
  • Crea un'immagine in anteprima di una scansione.
  • Aggiungi
  • Aggiunge una serie di impostazioni di scansione a un profilo personalizzato creato.
  • Digitalizza
  • Esegue la scansione dell'originale utilizzando le impostazioni di scansione attualmente attive nell'area di lavoro di scansione.
  • Profili
  • Consente di visualizzare, creare, modificare o eliminare profili di scansione.

Barra di stato

Visualizza le dimensioni dell'immagine nel riquadro di anteprima. Quando si ridimensiona o si ruota un'immagine, le nuove coordinate vengono visualizzate nella barra di stato.


Impostazioni di scansione

È possibile utilizzare le schede Base, Immagini e Avanzato per selezionare le impostazioni di scansione. Quando si scelgono impostazioni specifiche, tali impostazioni vengono evidenziate nel riquadro del profilo. Dopo aver selezionato le impostazioni di scansione, è possibile includere queste impostazioni in un profilo di scansione che può essere creato nella finestra di dialogo Profili.

Le selezioni variano in base al modello di scanner.


Scheda Base

È possibile utilizzare la scheda Base per specificare le impostazioni di scansione utilizzate più frequentemente.

Dimensioni originali

Questa impostazione definisce la dimensione dell'area di scansione. Le dimensioni disponibili variano in base al modello di scanner e alla dimensione dell'originale.

Metodo di alimentazione

Questa impostazione definisce il metodo di alimentazione dell'originale. Selezionare il metodo di alimentazione dall'elenco.

Posizionamento originale

Questa impostazione definisce la posizione dell'originale.

Invia dimensioni

Questa impostazione definisce la dimensione dell'immagine. Le dimensioni disponibili variano in base al modello di scanner e all'area di scansione selezionata nel riquadro di anteprima.


Scheda Immagini

È possibile utilizzare la scheda Immagini per selezionare le opzioni di scansione per la qualità dell'immagine.

Digitalizza a colori

Questa impostazione definisce il tipo di colore per l'immagine.

Risoluzione

Questa impostazione definisce la risoluzione (dpi) o la nitidezza per l'immagine.

Qualità immagine

Questa impostazione definisce la qualità dell'immagine generale. Accertarsi che le selezioni corrispondano all'originale che si sta digitalizzando.

Esposizione

Questa impostazione definisce la nitidezza dell'immagine. Se è stata selezionata la casella di controllo Auto, l'indicatore e la casella di modifica non sono disponibili e l'esposizione è automaticamente impostata sul valore predefinito.

Contrasto

Questa impostazione definisce il contrasto tra aree chiare e scure dell'immagine. Questa opzione non è disponibile quando è selezionata l'opzione Bianco e nero in Digitalizza a colori.


Scheda Avanzato

È possibile utilizzare la scheda Avanzato per invertire l'immagine da digitalizzare o per prevenire l'effetto copia sbavata.

Inverti immagine

Questa impostazione consente di stampare le immagini come un negativo, invertendo le aree bianche e nere dell'immagine.

Previeni effetto copia sbavata

Questa impostazione consente di prevenire eventuali sbavature dell'immagine da un lato del foglio all'altro lato quando stampata.